Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'org.eclipse.egit.core.junit/META-INF/MANIFEST.MF')
-rw-r--r--org.eclipse.egit.core.junit/META-INF/MANIFEST.MF30
1 files changed, 15 insertions, 15 deletions
diff --git a/org.eclipse.egit.core.junit/META-INF/MANIFEST.MF b/org.eclipse.egit.core.junit/META-INF/MANIFEST.MF
index 764dc39e8..0c5bd0cc2 100644
--- a/org.eclipse.egit.core.junit/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core.junit/META-INF/MANIFEST.MF
@@ -4,26 +4,26 @@ Bundle-Name: %Bundle-Name
Bundle-Vendor: %Bundle-Vendor
Automatic-Module-Name: org.eclipse.egit.core.junit
Bundle-SymbolicName: org.eclipse.egit.core.junit
-Bundle-Version: 5.4.2.201908231537-r
+Bundle-Version: 5.4.3.qualifier
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.12.0,4.0.0)",
org.eclipse.core.filesystem;bundle-version="[1.6.0,2.0.0)",
org.eclipse.core.resources;bundle-version="[3.11.0,4.0.0)",
org.eclipse.jdt.core;bundle-version="[3.12.0,4.0.0)",
org.eclipse.jdt.launching;bundle-version="[3.8.100,4.0.0)",
org.junit;bundle-version="[4.12.0,5.0.0)"
-Import-Package: org.eclipse.egit.core;version="[5.4.2,5.5.0)",
- org.eclipse.egit.core.op;version="[5.4.2,5.5.0)",
- org.eclipse.jgit.api;version="[5.4.2,5.5.0)",
- org.eclipse.jgit.api.errors;version="[5.4.2,5.5.0)",
- org.eclipse.jgit.dircache;version="[5.4.2,5.5.0)",
- org.eclipse.jgit.errors;version="[5.4.2,5.5.0)",
- org.eclipse.jgit.junit;version="[5.4.2,5.5.0)",
- org.eclipse.jgit.lib;version="[5.4.2,5.5.0)",
- org.eclipse.jgit.revwalk;version="[5.4.2,5.5.0)",
- org.eclipse.jgit.storage.file;version="[5.4.2,5.5.0)",
- org.eclipse.jgit.transport;version="[5.4.2,5.5.0)",
- org.eclipse.jgit.treewalk;version="[5.4.2,5.5.0)",
- org.eclipse.jgit.util;version="[5.4.2,5.5.0)"
+Import-Package: org.eclipse.egit.core;version="[5.4.3,5.5.0)",
+ org.eclipse.egit.core.op;version="[5.4.3,5.5.0)",
+ org.eclipse.jgit.api;version="[5.4.3,5.5.0)",
+ org.eclipse.jgit.api.errors;version="[5.4.3,5.5.0)",
+ org.eclipse.jgit.dircache;version="[5.4.3,5.5.0)",
+ org.eclipse.jgit.errors;version="[5.4.3,5.5.0)",
+ org.eclipse.jgit.junit;version="[5.4.3,5.5.0)",
+ org.eclipse.jgit.lib;version="[5.4.3,5.5.0)",
+ org.eclipse.jgit.revwalk;version="[5.4.3,5.5.0)",
+ org.eclipse.jgit.storage.file;version="[5.4.3,5.5.0)",
+ org.eclipse.jgit.transport;version="[5.4.3,5.5.0)",
+ org.eclipse.jgit.treewalk;version="[5.4.3,5.5.0)",
+ org.eclipse.jgit.util;version="[5.4.3,5.5.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Export-Package: org.eclipse.egit.core.test;version="5.4.2";x-friends:="org.eclipse.egit.core.test,org.eclipse.egit.ui.test,org.eclipse.egit.gitflow.test"
+Export-Package: org.eclipse.egit.core.test;version="5.4.3";x-friends:="org.eclipse.egit.core.test,org.eclipse.egit.ui.test,org.eclipse.egit.gitflow.test"
Bundle-Localization: plugin

Back to the top